@CHARSET "UTF-8";

/* Upside */
.upside {
		background-color:#ebede9;
		border-bottom: 5px solid #b4baad;}	
		
/* NAV Blocks */
ul.navEnglish {
	width: 50%;
	margin: 0;
	padding: 6px 18px 7px 18px;}
	ul.navEnglish li {
		display: inline;
		margin: 0;}

ul.navCompany {
	float: left;
	margin: 0 0 0 18px;
	padding: 0;}
	ul.navCompany li { 
		display:inline;
		list-style-type:none;
		margin:0;
		padding:0;}
		ul.navCompany li a,
		ul.navCompany li span {
			float:left;
			text-decoration:none;
			padding: 0 8px 0 8px;
			border-right: 1px solid #b4baad;
			border-bottom: 1px solid #b4baad;}
			ul.navCompany li a:hover,
			ul.navCompany li a:active {
				color:#fff;
				background-color:#df3800;}	
		ul.navCompany li.first a,
		ul.navCompany li.first span {
			border-left: 1px solid #b4baad;}
		ul.navCompany li.here span {
			color:#fff;
			background-color:#df3800;
			border-bottom: 1px solid #b4baad;}
			/*ul.navCompany li.here a:hover,
			ul.navCompany li.here a:active {
				color:646464;
				background-color:#fff;}*/

ul.navCatalog {
	margin: 0;}
	ul.navCatalog li {
		list-style: none;
		margin: 0;
		}
	ul.navCatalog > li {
		font-weight: bold;
		margin-bottom: 9px;
		}
		.navCatalog li ul {
			font-weight: normal;
			margin: 0;
			/*margin-top: 9px;*/
			margin-left: 18px;}
	.navCatalog li a {
		color: #000;;
		text-decoration: none;
		display: block;
		margin-bottom: -1px;
	/*	padding-left: 2px;
		padding-right: 9px; */
		padding: 3px 9px 6px 2px; 
		border-top: 1px solid #d7dbd3;
		border-left: 18px solid #d7dbd3;}
		.navCatalog li a:hover {
			color: #df3800;
			text-decoration: underline;
			background-color: #d7dbd3;
			border-top-color: #b4baad;
			border-left-color: #b4baad;}
		.navCatalog li.here > a{
			background-color: #d7dbd3;
			border-top-color: #b4baad;
			border-left-color: #b4baad;}
		.navCatalog li.self > a {
			/*font-weight: bold;*/
			background-color: #fff;
			/*background-color: #d7dbd3;*/
			border-top-color: #df3800;
			border-left-color: #df3800;}
		
ul.navSite {
	margin-bottom:0;}
	ul.navSite li {
		display: inline;
		margin: 0;
		}

/* LOGO */
.logo {
	text-align:right;
	vertical-align: middle;
	height: 52px;
	border-bottom:1px solid #ebede9;}
	.logo img {
		vertical-align: middle;}
	.logo span {
		color: #b4baad;
		font-size: 90%;
		vertical-align: sub;
		margin-right: 9px;}

/* main */
.mainSelector {
	padding-left: 13px; /* 18-5 */
	border-bottom: 5px solid #df3800;}
	.mainSelector td {
		background-color: #ebede9;
		border-left: 5px solid #fff;}
	.mainSelector td a {
		display: block;
		color: #000;
		text-decoration: none;}
	.mainSelector td a:hover,
	.mainSelector td a:active {
		color: #df3800;
		text-decoration: underline;}
		.mainSelector td a img {
			display: block;
			border: 0;
			text-decoration: none;}
		.mainSelector td a p {
			font-weight: bold;
			margin: 9px 9px 18px 18px;}
/* HEAD */
.head h1 {
	background-color:#fff;
	margin: 0;
	margin-left: 186px; /* 204px-18px (Navigation block width - border) */
	padding: 10px 0 3px 18px;
	border-bottom: 5px solid #df3800;}

/* navigation */
.navigation {
	margin-top: 18px;
	margin-bottom: 18px;}	

/* content-wrapper */
.content {
	padding: 0 17px 36px 18px;
	border-right: 1px dotted #ebede9;}
/* Breadcrumbs */
.breadcrumbs {
	margin: 0 18px 18px 18px;
	border-bottom: 1px solid #b4baad;}
	.B_crumbBox {} 	/*Span that surrounds all crumb output */
		.B_crumbBox a {
			text-decoration:none;}
		.B_crumbBox a:hover,
		.B_crumbBox a:active {
			text-decoration: underline;}
	.B_hideCrumb {} 	/* Span that surrounds the "..." if there are more crumbs than will be shown */
	.B_currentCrumb {	/* Span or A tag surrounding the current crumb */
		color: #646464;
		white-space: nowrap;}
	.B_firstCrumb {} 	/* Span that will be applied to first crumb, whether it is "home" or not */
	.B_lastCrumb {} 	/* Span surrounding last crumb, whether it is the current page or not */
	.B_crumb {} 		/* Class given to each A tag surrounding the intermediate crumbs (not "home", "current", or "hide")*/
	.B_homeCrumb {}	/* Class given to the home crumb */

/* introtext block */
.introtext p:first-child {
	font-weight: bold;}

/* CONTENT-BOX typography-related */
.content h2 {
	background-color: #ebede9;
	border-bottom: 5px solid #d7dbd3;
	margin-bottom: 22px; /* 27px - 5px border */}
.content h3 {
	background-color: #ebede9;
	border-bottom: 2px solid #d7dbd3;
	margin-bottom: 16px; /* 18px - 2px border */}
.content h4 {
	background-color: #ebede9;
	border-bottom: 1px solid #d7dbd3;
	margin-bottom: 17px; /* 18px - 1px border */}
.content h5,
.content h6 {
	background-color: #ebede9;}

.content img {
	border: 0;
	margin-bottom: 0px;}
	.content img.justifyleft {
		float:left;
		margin-right: 18px;
		margin-bottom: 18px;}
	.content img.justifyright {
		float:right;
		margin-left: 18px;
		margin-bottom: 18px;}

.content table.partners {
	width: 537px;}
	.content table.partners td {
		vertical-align: middle;
		padding-left: 18px;}
		.content table.partners td:first-child {
			width: 204px;
			text-align: center;
			padding-left: 0;}
	.content table.partners img {
			margin: 0 auto;}

.content table.techTable {
	width: 537px;
	margin-top: -1px;
	border-collapse:collapse;
	border: 1px solid #d7dbd3;}
	.content table.techTable th,
	.content table.techTable td {
		text-align: right;
		vertical-align: top;
		padding: 9px 9px 8px;
		border: 1px solid #d7dbd3;}
	.content table.techTable th {
		color: #646464;
		font-weight: bold;}
	.content table.techTable td img {
		display: inline-block;
		vertical-align:middle;}
	.content table.techTable th:first-child,
	.content table.techTable td:first-child {
		text-align: left;}
		
.content table.centertopTable {
	width: 537px;
	margin-bottom: 18px;}
	
	.content table.centertopTable td,
	.content table.centertopTable td:first-child {
		text-align: center;
		vertical-align: top;}
		.content table.centertopTable td {
			font-style: italic;
			font-size: 90%;}

/* feedbackForm */
.feedbackForm label {
	display: block;
	text-align: right;
	vertical-align: top;}
.feedbackForm input {
	width: 204px;
	margin: 0 111px 0 18px;  /* 111px = 93 + 18px */
	}
.feedbackForm textarea {
	display: block;
	float: right;
	width: 315px;
	margin-left: 18px;}
.feedbackForm input.button {
	width: 204px;
	margin-top: 9px;
	margin-left: 222px; /* 204+18 */}
	.feedbackForm .invalidValue {border: 2px inset #ff6600;}
	.feedbackForm .requiredValue {border: 2px inset #ff6600;}
	.feedbackFormErrors {color: #ff6600; }

/* context navigation */
.context {
	font-size: 90%;
	background-color: #ebede9;
	margin: 36px 0;
	padding: 18px 18px;
	
	}

	/* context Form */
	.contextForm {
		}
		.contextForm h3 {
			color: #fff;
			background-color: #b4baad;
			font-size: 12px;
			line-height: 18px;
			margin: 0 -18px;
			padding-left: 18px; 
			}
		.contextForm label {
			display: block;
			color: #8a8f85;} 
		.contextForm input.text {
			display: block;
			font-size: 12px;
			width: 166px; /* 204-36-2px */
			margin: -1px 0 0 0;
			border: 1px solid #b4baad;}
		.contextForm textarea {
			display: block;
			font-size: 12px;
			width: 166px;
			margin: -1px 0 0 0;
			padding: 0;
			border: 1px solid #b4baad;}
		.contextForm .checkbox {
			vertical-align: middle;
			margin-left: 0;}
		.contextForm div.contextSend {
			text-align: right;
			margin-top: 9px;}	
		.contextForm .invalidValue {border: 2px inset #ff6600 !important;}
		.contextForm .requiredValue {border: 2px inset #ff6600 !important;}
		.contextFormErrors {
			color: #ff6600; 
			padding: 9px 0;}
	/**/

/* SITEMAP */
ul.sitemap li { 
	margin-bottom: 0; /* set sitemap list items to "every line" */}
	.sitemap li ul { /* set sitemap nested lists to "every line" */
		margin-top: 0;
		margin-bottom: 0;}
	.sitemap a { /* sitemap links */
		font-weight: bold;}
	.sitemap span.here { /* sitemap current item */
		font-weight: bold;}
/* for [*introtext*] content summary */
.introtext p:first-child,
.introtextPreowned p:first-child {
	font-weight: bold;}
.introtextPreowned img {
	display: none;}

/* for text.DetailedInfo chank */
.detailedInfo,
.contactUs {
	clear: both;
	margin-bottom: 18px;
	padding: 18px 0 0 54px; 
	border-top: 1px dotted #b4baad;
	border-bottom: 1px dotted #b4baad;}
.detailedInfo {
	background: url(/assets/images/info.png) 9px 9px no-repeat;}
.contactUs {
	background: url(/assets/images/details.png) 9px 9px no-repeat;}
	
	
/* for news */
.newsSummary {
	clear: both;}
	.newsSummary h3 {
		/*background-color:#fff;*/}
	.newsSummary h3 a {
		text-decoration: none;}
	.newsSummary h3 a:hover,
	.newsSummary h3 a:active {
		text-decoration: underline;}
	.newsDate {
		color: #949494;
		font-weight: bold;
		margin: 0 0 -9px 0;}
	.newsLink {
		clear: both;
		}
	.newsCount {
		color: #b4baad;
		font-size: 90%;
		border-top: 1px dotted #b4baad; 
		margin: 18px 0 -1px;}
	.newsPaginate {
		margin-bottom: 18px;}
	.newsPaginate a {
		text-decoration: none;}
	.newsPaginate a:hover,
	.newsPaginate a:active {
		text-decoration: underline;}
		.newsPaginate a.ditto_page {
			text-decoration: underline;}
/* for Partners */
.partners {
	background-color: #fff;
	text-align: center;}
	img.partnersHeader {
		border-left: 18px solid #b4baad;
		border-right: 6px solid #b4baad;}
	img.logoSlide {
		margin: 0 auto;
		/*border-left: 12px solid #fff;
		border-right: 12px solid #fff;*/}

/* for newsBrief (on main page) */
.newsBrief {
	font-size: 90%;
	padding: 0 18px 18px 18px;}
	img.newsBriefHeader {
		margin: 0 -18px 0 -18px;
		border-left: 18px solid #b4baad;
		border-right: 12px solid #b4baad;} 
	.newsBriefDate {
		color: #949494;
		font-weight: bold;
		margin: 18px 0 -9px 0;}
	.newsBrief h3 {
		border-bottom: 2px solid #d7dbd3;
		margin-bottom: 7px; /* 9px - 2px border */}
	.newsBrief a {
		font-weight: bold;} 

/* preownedOffers */
.preownedOffers table {
	margin-left: 18px;
	margin-bottom: 36px;}
	.preownedPrintingOffers {
		}
	.preownedPostprintOffers {
		margin-left: 18px;}
		img.preownedPostprintHeader,
		img.preownedPrintingSheetHeader,
		img.preownedPrintingWebHeader {
			margin-bottom: 15px;
			} 
		.preownedPostprintOffer,
		.preownedPrintingSheetOffer,
		.preownedPrintingWebOffer {
			border-bottom: 1px dotted #b4baad;
			margin-top: -1px;
			}
			.preownedPostprintOffer img.justifyleft,
			.preownedPrintingSheetOffer img.justifyleft,
			.preownedPrintingWebOffer img.justifyleft {
				float: left;
				margin-right: 18px;
				margin-bottom: 18px;}
	.preownedOffers h4.NoResults {
		color: #8a8f85;}
	.preownedOffers .more {
		font-weight: bold;
		border-bottom: 1px solid #b4baad;
		padding: 4px 0 12px 0;}
	
/* productGroup */
	.productGroup a {
		font-weight: bold;}
	.productGroup li img {
		display: none;}

/* other */

.innerID {
	font-weight: bold;} 
	
a.pdf { /* pfd document URL */
	background: url(/assets/images/icon.pdf.gif) no-repeat 0% 50%;
	padding: 0 0 0 18px;
	margin-left: 2px;}	

/* FOOTER details */
.site {
	text-align: right;}
.copyref {
	color:#777;}
.tech {
	color: #aaa;
	font-size: 75%;}
